body {
    width: 100%;
    height: 100%;
    font-family: Lora,"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #D09E95;;
    background-color: #FFF;
	background: url(../img/002-Watercolor-Paper.png) repeat;
}

html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}
p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}

@media(min-width:767px) {
    p {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}

a {
    color: #093099;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #2A6ACD;
}

.light {
    font-weight: 400;
}

.navbar {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: #093099;
}

.navbar-brand {
    font-weight: 700;
}

.navbar-brand:focus {
    outline: 0;
}

.navbar-custom a {
    color: #C99085;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    outline: 0;
    background-color: rgba(255,255,255,.2);
}

.navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #093099;
		color: #FFF;
    }
    .top-nav-collapse a{
		color: #FFF;
    }
    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }
}
@media(max-width:480px) {
	.logo img {
		padding-top: 50px;
		max-width: 50%;
		height: auto;
		margin-bottom: -25px;
		}
    .navbar a{
        color: #fff;
    }
}
.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../img/kjwall.jpg) no-repeat bottom center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro-body {
    display: table-cell;
    vertical-align: middle;
}

.brand-heading {
    font-size: 40px;
	padding: 40px;
	color: #D09E95;
}

.intro-text {
    font-size: 18px;
}


@media(max-width:1000px) {
    .intro {
        height: 100%;
        padding: 0;
		background: url(../img/kjwall.jpg) no-repeat -330px scroll;
    }
}
@media(max-width:768px) {
    .intro {
        height: 100%;
        padding: 0;
		background: url(../img/kjwall.jpg) no-repeat -180px  scroll;
    }

    .brand-heading {
        font-size: 40px;
    }

    .intro-text {
        font-size: 25px;
    }
}

@media(max-width:480px) {
    .intro {
        height: 100%;
        padding: 0;
		background: url(../img/kjwall.jpg) no-repeat -325px -200px scroll;
    }
	.brand-heading{
		font-size: 20px;
		}
}
@media(max-width:320px) {
	.intro {
			height: 100%;
			padding: 0;
			background: url(../img/kjwall.jpg) no-repeat -395px -540px scroll;
		}
}
.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #D09E95;
    border-radius: 35px;
    font-size: 40px;
    color: #D09E95;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
	border: 2px solid #FFF;
}

.page-scroll .btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.page-scroll .btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section {
    padding-top: 100px;
}

.rsvp-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background: url(../img/lights.jpg) no-repeat top center scroll;
	background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#map {
    width: 100%;
    height: 200px;
    margin-top: 100px;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 200px;
    }

    .rsvp-section {
        padding: 100px 0;
    }

    #map {
        height: 400px;
        margin-top: 150px;
    }
}

/*@media(max-width:480px) {
#map #bodyContent{
	max-width: 400px;
	}
}*/
.btn {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid #D09E95;
    color: #D09E95;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #E4BC9E;
    outline: 0;
    color: #FFF;
    background-color: #E4BC9E;
}

.btn-white {
    border: 1px solid #FFF;
    color: #FFF;
    background-color: transparent;
}

.btn-white:hover,
.btn-white:focus {
    border: 1px solid #FFF;
    outline: 0;
    color: #000;
    background-color: #FFF;
}

.btn-huge {
    padding: 25px;
    font-size: 26px;
}

.banner-social-buttons {
    margin-top: 0;
}

ul.thing-todo li {
	list-style: none;
	text-align: left;
	padding-top: 20px;
	font-size: 16px;
	}
@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons>li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons>li:last-child {
        margin-bottom: 0;
    }
}

::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}

/* Google Form  */
.rsvp-section form {
	text-align: center;
	}
.rsvp-section form ul li{
	list-style: none;
	display:inline;
	}
.ss-q-title, .ss-required-asterisk{
	display:none;
	}
.rsvp-section input[type=text]	 {
	width: 80%;
	padding: 10px;
	margin: 5px 0;
	border-radius: 7px;
	}
	
.rsvp-section .ss-choices, .rsvp-section .ss-choice-item	 {
	padding: 20px;
	margin: 20px 0;
	font-size: 20px;
	}
	
.ss-navigate {
	margin: 20px auto 0;
	text-align: center;
	}	
	
@media(max-width:480px) {	
	.rsvp-section form ul li{
		display: block;
	}
	.rsvp-section .ss-choice-item	 {
	padding: 4px;
	margin: 0;
	font-size: 20px;
	}
}
